## noris-nrpe 1.2.4-21

=== debian/changelog ===
noris-nrpe (1.2.4-21) stable; urgency=low

  * Changed template for check_load.

 -- Hardy Kestin <hardy@noris.net>  Tue, 19 Jun 2007 15:39:15 +0200

noris-nrpe (1.2.4-20) stable; urgency=low

  * Recompiled for etch.

 -- Hardy Kestin <hardy@noris.net>  Wed, 13 Jun 2007 14:11:39 +0200

noris-nrpe (1.2.4-19) stable; urgency=low

  * Added optional Dep to nagios2.

 -- Hardy Kestin <hardy@noris.net>  Wed, 13 Jun 2007 14:10:41 +0200

noris-nrpe (1.2.4-18) stable; urgency=low

  * Changed Thereshold for swap-monitoring.

 -- Hardy Kestin <hardy@noris.net>  Thu, 12 Jan 2006 12:22:48 +0100

noris-nrpe (1.2.4-17) stable; urgency=low

  * Added Replaces-section for noris-nrpe-server.

 -- Hardy Kestin <hardy@noris.net>  Wed,  7 Dec 2005 10:16:25 +0100

noris-nrpe (1.2.4-16) stable; urgency=low

  * Removed check_mailq from nrpe.cfg.

 -- Hardy Kestin <hardy@noris.net>  Fri, 18 Nov 2005 11:48:53 +0100

noris-nrpe (1.2.4-15) stable; urgency=low

  * Added check_mailq to nrpe.cfg.

 -- Hardy Kestin <hardy@noris.net>  Thu, 10 Nov 2005 17:33:18 +0100

noris-nrpe (1.2.4-14) stable; urgency=low

  * Fixed typo in template for check_nrpe.

 -- Hardy Kestin <hardy@noris.net>  Thu,  3 Nov 2005 10:19:54 +0100

noris-nrpe (1.2.4-13) stable; urgency=low

  * Next try. ;-)

 -- Hardy Kestin <hardy@noris.net>  Thu,  3 Nov 2005 10:11:00 +0100

noris-nrpe (1.2.4-12) stable; urgency=low

  * Added Template for check_nrpe.

 -- Hardy Kestin <hardy@noris.net>  Thu,  3 Nov 2005 09:59:44 +0100

noris-nrpe (1.2.4-11) stable; urgency=low

  * Changed check_swap again.
  * Renamed check_total_procs to check_procs.

 -- Hardy Kestin <hardy@noris.net>  Wed, 20 Jul 2005 09:00:44 +0200

noris-nrpe (1.2.4-10) stable; urgency=low

  * Changed check_swap in /etc/nrpe.cfg.

 -- Hardy Kestin <hardy@noris.net>  Tue, 19 Jul 2005 16:15:50 +0200

noris-nrpe (1.2.4-9) stable; urgency=low

  * Made it like described in 1.2.4-8. :-)

 -- Hardy Kestin <hardy@noris.net>  Tue, 19 Jul 2005 15:32:43 +0200

noris-nrpe (1.2.4-8) stable; urgency=low

  * Changed Replaces:
    - Added entry noris-dedicated-common.
    - Maybe I'll remove it in future-releases of noris-server et al.
    - I think, I'll do that.

 -- Hardy Kestin <hardy@noris.net>  Tue, 19 Jul 2005 10:54:17 +0200

noris-nrpe (1.2.4-7) stable; urgency=low

  * Fixed Dependencies and Conflicts to fit into sarge.
    - Thanks to socke for pointing on it.

 -- Hardy Kestin <hardy@noris.net>  Mon, 18 Jul 2005 16:36:02 +0200

noris-nrpe (1.2.4-6) stable; urgency=low

  * Changed dist ans Section.

 -- Hardy Kestin <hardy@noris.net>  Tue, 21 Jun 2005 16:59:57 +0200

noris-nrpe (1.2.4-5) unstable; urgency=low

  * Renamed for compatibility with our nagios-setup.

 -- Hardy Kestin <hardy@noris.net>  Wed, 28 Jul 2004 16:59:57 +0100

netsaint-nrpe (1.2.4-4) unstable; urgency=low

  * Build depends (closes: #106003)

 -- Ben Bell <bjb@debian.org>  Mon, 27 Aug 2001 16:59:57 +0100

netsaint-nrpe (1.2.4-3) unstable; urgency=low

  * Move to non-US (closes: #104056)

 -- Ben Bell <bjb@debian.org>  Sun, 15 Jul 2001 12:38:09 +0100

netsaint-nrpe (1.2.4-2) unstable; urgency=low

  * Removed nrpe.1 from netsaint-nrpe-plugin (closes: #100391)

 -- Ben Bell <bjb@debian.org>  Sun, 10 Jun 2001 17:20:16 +0100

netsaint-nrpe (1.2.4-1) unstable; urgency=low

  * New upstream release.
  * Upload to Debian (closes: #96294)

 -- Ben Bell <bjb@debian.org>  Fri,  4 May 2001 11:11:56 +0100

netsaint-nrpe (1.2.2-1) unstable; urgency=low

  * Initial Release.

 -- Ben Bell <bjb@deus.net>  Thu,  7 Dec 2000 16:34:01 +0000

Local variables:
mode: debian-changelog
End:
