=== debian/control ===
Source: noris-nrpe
Section: noris/net
Priority: optional
Maintainer: Ben Bell <bjb@debian.org>
Standards-Version: 3.1.1.1
Build-depends: debhelper

Package: noris-nrpe-server
Architecture: i386 amd64
Depends: ${shlibs:Depends}, nagios-plugins
Conflicts: netsaint-nrpe-server, netsaint-plugins
Replaces: noris-server, netsaint-nrpe-server, netsaint-plugins
Description: NetSaint remote plugin executor (server)
 nrpe is a server and plugin pair to allow NetSaintplugins to be executed
 on hosts other than the main NetSaint server. Possible uses include
 checking the load and disk usage of remote machines, or checking network
 connectivity from a remote machine's perspective.
 .
 This is the server half which runs on a remote machine to run plugins.

Package: noris-nrpe-plugin
Architecture: i386 amd64
Depends: netsaint | nagios | nagios2
Replaces: netsaint-nrpe-plugin
Conflicts: netsaint-nrpe-plugin
Description: NetSaint remote plugin executor (plugin)
 nrpe is a server and plugin pair to allow NetSaintplugins to be executed
 on hosts other than the main NetSaint server. Possible uses include
 checking the load and disk usage of remote machines, or checking network
 connectivity from a remote machine's perspective.
 .
 This is the plugin portion which is run like any other NetSaint plugin in
 order to collect information from remote machines.
