=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=1

build: build-stamp
build-stamp:
	dh_testdir

	./configure --prefix=/usr --mandir=/usr/share/man \

	$(MAKE) all

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp utils/ns5to6

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	#$(MAKE) install DESTDIR=`pwd`/debian/tmp

	install -m 755 src/nrpe `pwd`/debian/tmp/usr/sbin
	install -m 644 nrpe.cfg-minimal `pwd`/debian/tmp/etc/nrpe.cfg
	install -m 755 src/check_nrpe `pwd`/debian/tmp/usr/lib/netsaint/plugins
	mkdir -p `pwd`/debian/noris-nrpe-plugin/etc/nagios-plugins/config
	install -m 644 debian/check_nrpe1.cfg `pwd`/debian/noris-nrpe-plugin/etc/nagios-plugins/config
	
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_movefiles
	dh_testdir
	dh_testroot
	dh_installdebconf	
	dh_installdocs 
	dh_installexamples nrpe.cfg 
#	dh_installmenu
#	dh_installemacsen
#	dh_installpam
	dh_installinfo
	dh_installcron
	dh_installman
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs Changelog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
